Re: Edge Rails doesn't work for my app


#1

Brian,

I was getting a different error that specified that the source was
acts_as_taggable. I was using the acts_as_taggable gem which is
different
than the plug in. Which one are you running and what’s the error?


#2

I was also running the gem. My original purpose for running Edge Rails
was
to try the plugin, although now that you mention it, I don’t think I
ever
tried removing the gem, because I never got Edge Rails running. Maybe
that
would have solved it. Did you do that?